[.NET Framework]Fonctionnalité non installé(inclut 2.0 et 3.0)

[Fermé]
Signaler
Messages postés
426
Date d'inscription
dimanche 31 juillet 2011
Statut
Membre
Dernière intervention
17 février 2015
-
Bonjour,

Je viens d'installer window 8 et voici que j'ai déjà les problèmes de framework.
Après installation, j'ai voulu installé un logiciel (AutoCAD) et il a demandé .NET Framework 3.5 (inclut .NET 2.0 et 3.0). Je me suis donc mis à télécharger toute les version de .NET Framework (1.1, 2.0, 3.0; 3.5 et 4.5) et à les installé. 1.1 s'est bien installé,, 3.5 affiche la meme fenetre ci jointe ici http://s23.postimg.org/sgink3f2z/Capture.png
Je comprend pas vraiment comment résoudre ce problème.
Meme Encarta que je souhaite installé, affiche cette fenetre.
QUelqu'un peut-il m'aider ?
Merci d'avance pour toutes réponse.